import urllib.request
import sys
if len(sys.argv) > 1:
  variables = str(sys.argv[1]) + 'variables'
from variables import *

thisfile = 'AddModel.php'

# make url
url = server + thisfile + '?auth=' + auth + '&mname=' + mname + '&FNP=' + FNP
url = url.replace(' ','%20')
#print(url)

# call url
urllib.request.urlopen(url)
